Get account values for querying commitments.
curl --request GET \
--url https://api.m3ter.com/organizations/{orgId}/dataexplorer/commitments/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.m3ter.com/organizations/{orgId}/dataexplorer/commitments/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.m3ter.com/organizations/{orgId}/dataexplorer/commitments/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountCodes": [
"<string>"
],
"accounts": [
{
"code": "<string>",
"name": "<string>"
}
]
}{
"message": "<string>"
}{
"message": "<string>"
}Get account values for querying commitments.
Get account values for querying commitments.
GET
/
organizations
/
{orgId}
/
dataexplorer
/
commitments
/
accounts
Get account values for querying commitments.
Authorizations
m3ter supports machine to machine authentication using the clientCredentials OAuth2 flow.
The authorizationCode flow controls access for human users via the m3ter Console application.
Path Parameters
UUID of the organization.
Query Parameters
Limit the number of items returned.
Required range:
1 <= x <= 10000⌘I